Commit d6572583 authored by Jan Pöppel's avatar Jan Pöppel
Browse files

minor version bumb

parent 150f8fcb
......@@ -20,7 +20,7 @@ requirements:
run:
- python
- primo >= 0.9.5
- primo >=0.9.5
- flask
test:
......
......@@ -13,7 +13,7 @@ if sys.argv[-1] == 'setup.py':
print("To install, run 'python setup.py install'")
print()
version = "0.8"
version = "0.8.1"
setup(
name="primo_gui",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment